# French (France) translations for elisa-plugin-dvd.
# Copyright (C) 2008 Fluendo Embedded S.L. (www.fluendo.com).
# This file is distributed under the same license as the elisa-plugin-dvd
# project.
# The Moovida Team <elisa@lists.fluendo.com>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: elisa-plugin-dvd 0.0.1\n"
"Report-Msgid-Bugs-To: elisa@lists.fluendo.com\n"
"POT-Creation-Date: 2009-06-09 16:32+0200\n"
"PO-Revision-Date: 2009-06-22 10:09+0000\n"
"Last-Translator: Philippe Normand <Unknown>\n"
"Language-Team: The Moovida Team <elisa@lists.fluendo.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-08-03 15:40+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"Generated-By: Babel 1.0dev-r471\n"

msgid "DVD"
msgstr "DVD"

msgid "Play DVD"
msgstr "Lire le DVD"

msgid "Resume playing"
msgstr "Continuer la lecture"

msgid "Menu"
msgstr "Menu"

msgid "Eject DVD"
msgstr "Éjecter le DVD"
